APIs / Substack / Publication

Substack: Publication

Publication from Substack as JSON. 1 credit per successful call.

GET /v1/substack/publicationNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
publicationstringRequiredUp to 64 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/substack/publication?publication=slowboring" \
  -H "X-API-Key: $API_KEY"